/* Add block editor font */
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,400;0,500;0,600;0,700;1,400&display=swap');

/* ====================
    Variables
==================== */
:root {
	--virgintix-red: #e10a0a;
	--virgintix-white: #ffffff;
	--virgintix-black: #000000;
	--virgintix-gray: #f2f2f2;
	--virgintix-border: #ccc;
	--virgintix-light-gray: #f5f6f8;
	--virgintix-darker-gray: #404040;
	--virgintix-gray80: #666666;
	--virgintix-link-transition: all 0.3s ease-in-out;
}

.editor-styles-wrapper {
	font-family: 'Raleway', sans-serif;
	font-size: 1.375rem;
	line-height: 1.5;
}

body.block-editor-page .editor-styles-wrapper p {
	margin-top: 26px;
	margin-bottom: 26px;
}

body.block-editor-page .editor-styles-wrapper a {
	color: var(--virgintix-red);
}

body.block-editor-page .editor-styles-wrapper a:hover {
	text-decoration: underline;
}

body.block-editor-page .editor-styles-wrapper h2 {
	font-size: 22px;
	line-height: 1.5;
}

body.block-editor-page .editor-styles-wrapper .wp-block-image {
	margin: 30px 0;
	overflow: auto;
}

blockquote.wp-block-quote {
	margin: 30px 0;
	padding: 0 0 0 30px;
	border-left: 3px solid var(--virgintix-red);
}
